### Method

# Gtk Scaleget_layout_offsets

#### Declaration [src]

    void
    gtk_scale_get_layout_offsets (
      GtkScale* scale,
      int* x,
      int* y
    )

#### Description [src]

Obtains the coordinates where the scale will draw the `PangoLayout` representing the text in the scale.

Remember when using the `PangoLayout` function you need to convert to and from pixels using `PANGO_PIXELS()` or `PANGO_SCALE`.

If the `GtkScale:draw-value` property is `FALSE`, the return values are undefined.

#### Parameters

`x`

  Type: `int*`

  Location to store X offset of layout.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `int*`

  Location to store Y offset of layout.

  The argument will be set by the function.
  The argument can be `NULL`.